html {
  scroll-behavior: smooth;
}

body {
      /* background-image: url('/images/connectwork.jpg'); */
  background-color: black;
}

#grid {

  display: grid;
  grid-template-areas:
    "logo logo logo" 
    "nav nav nav"
    "leftbar article rightbar"
    "footer footer footer";
  grid-template-rows: auto auto 1fr auto;
  grid-template-columns: 0.5fr 1fr 0.5fr;
  grid-gap: 0px;
  max-width: 1300px;
  min-height: 100vh;
  margin: 20px auto 0px auto;
  border: 4px double white;
  /* background-color: gray; */
  color: white;
}

#siteLogo {
  grid-area: logo;
  display: flex;
  justify-content: space-around;
}

#pageNav {
  grid-area: nav;
  display: flex;
  justify-content: space-around;
  align-items: center;
  text-align: center;
  text-decoration: none;
  color: inherit;
}

#pageFooter {
  grid-area: footer;
  display: flex;
  flex: 1;
  border: 4px double white;
}

#mainArticle {
  grid-area: article;
  flex: 1;
  border: 4px double white;
}

#mainArticle h1 {
  text-align: center;
  padding: 1px;
}

#mainArticle p {
  padding: 0 20px 0 30px;
}

#mainArticle h3 {
  padding: 0 20px 0 20px;
}

#leftSidebar {
  grid-area: leftbar;
  border: 4px double white;
}

#rightSidebar {
  grid-area: rightbar;
  border: 4px double white;
}

#pageNav a {

  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  border: 4px double white;
  margin: 0px auto 0 auto;
  text-decoration: none;
  color: inherit;

}

#pageNav a:hover {

  background-color: #324aa8;

}